
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Seven Fold</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/elements/favicon.ico" type="image/x-icon" />
        <!-- ======================================================================
                                    Mobile Specific Meta
        ======================================================================= -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- ======================================================================
                                    Style CSS + Google Fonts
        ======================================================================= -->
        <link href='http://fonts.googleapis.com/css?family=Roboto:100,400,400italic,300,300italic,700,700italic,900' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/swipebox.css" />
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />    </head>
    <body class="background-model-1">





        <!-- ======================================================================
                                        START HEADER
        ======================================================================= -->
        <div class="header-model-1">
            <div class="header-top-line">
                <div class="container">
                    <ul>
                        <li class="header-mail"><a href="mailto:7HOLD@gmail.com"><i class="icon-42" title="42"></i> 7FOLD@gmail.com</a></li>
                        <li class="header-phone"><i class="icon-298" title="298"></i> (+22) 555 888 999</li>

                        <li class="header-social"><a href="#"><i class="socials-youtube"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-linkedin"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-twitter"></i></a></li>
                        <li class="header-social"><a href="#"><i class="socials-facebook"></i></a></li>

                        <li class="header-cart"><i class="icon-258" title="258"></i></li>
                        <li class="header-language">ENG</li>
                    </ul>
                    <p>Welcome to Sevenfold template.</p>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-md-4">
                        <div class="header-logo">
                            <a href="index.html"><img src="images/elements/header-logo.png" alt="sevenhold logo" /></a>
                        </div>
                    </div>
                    <div class="col-md-8">
                        <div class="menu">
                            <div class="responsive-menu">Menu</div>
                            <ul>
                                <li><a href="index.html">Home</a>
                                    <ul>
                                        <li><a href="index.html">Home v.1</a></li>
                                        <li><a href="index-photography.html">Home v.2</a></li>
                                        <li><a href="index-photography-2.html">Home v.3</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Pages</a>
                                    <ul>
                                        <li><a href="#">Error 404</a>
                                            <ul>
                                                <li><a href="error-404-v1.html">Error v.1</a></li>
                                                <li><a href="error-404-v2.html">Error v.2</a></li>
                                                <li><a href="error-404-v3.html">Error v.3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="project.html">Project page</a></li>
                                        <li><a href="footers.html">Footers</a></li>
                                        <li><a href="headers.html">Headers</a></li>
                                        <li><a href="#">Events</a>
                                            <ul>
                                                <li><a href="events.html">Events</a></li>
                                                <li><a href="events-masonry.html">Events masonry</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Our team</a>
                                            <ul>
                                                <li><a href="our-team-a.html">Team v.1</a></li>
                                                <li><a href="our-team-b.html">Team v.2</a></li>
                                                <li><a href="our-team-c.html">Team v.3</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">New page</a>
                                            <ul>
                                                <li><a href="page.html">Full width</a></li>
                                                <li><a href="page-left-sidebar.html">Left sidebar</a></li>
                                                <li><a href="page-right-sidebar.html">Right sidebar</a></li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                                <li><a href="#">Portfolio</a>
                                    <ul>
                                        <li><a href="#">Portfolio</a>
                                            <ul>
                                                <li><a href="portfolio-4-columns.html">4 Columns</a></li>
                                                <li><a href="portfolio-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-1-columns.html">Full width</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Mosaic</a>
                                            <ul>
                                                <li><a href="mosaic-2-columns.html">2 Columns</a></li>
                                                <li><a href="mosaic-3-columns.html">3 Columns</a></li>
                                                <li><a href="mosaic-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Masonry</a>
                                            <ul>
                                                <li><a href="portfolio-masonry-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-masonry-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-masonry-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="#">Gallery</a>
                                            <ul>
                                                <li><a href="portfolio-type2-2-columns.html">2 Columns</a></li>
                                                <li><a href="portfolio-type2-3-columns.html">3 Columns</a></li>
                                                <li><a href="portfolio-type2-4-columns.html">4 Columns</a></li>
                                            </ul>
                                        </li>
                                    </ul>

                                </li>
                                <li><a href="#">Blog</a>
                                    <ul>
                                        <li><a href="blog.html">Blog</a></li>
                                        <li><a href="blog-masonry.html">Blog masonry</a></li>
                                        <li><a href="blog-right-sidebar.html">Right sidebar</a></li>
                                        <li><a href="blog-left-sidebar.html">Left sidebar</a></li>
                                        <li><a href="post.html">Single post</a></li>
                                    </ul>
                                </li>
                                <li><a href="features-4.html">Shortcodes</a></li>
                                <li class="active"><a href="#">Features</a>
                                    <ul>
                                        <li><a href="features-1.html">Headlines & Testimonials</a></li>
                                        <li><a href="features-2.html">Columns & Buttons</a></li>
                                        <li><a href="features-3.html">Pricing tables & Alerts</a></li>
                                        <li><a href="features-4.html">Accordions & Tabs</a></li>
                                        <li><a href="features-5.html">Widgets</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ======================================================================
                                        END HEADER
        ======================================================================= -->







        <!-- ======================================================================
                                        START CONTENT
        ======================================================================= -->
        <div class="content">
            <div class="breadcrumbs">
                <div class="container">
                    <h1>Headlines & Testimonials</h1>
                </div>
            </div>

            <div class="container">
                <h1>Heading 1</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. </p>
                <br/>
                <h2>Heading 2</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. </p>
                <br/>
                <h3>Heading 3</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. </p>
                <br/>
                <h4>Heading 4</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. </p>
                <br/>
                <div class="testimonials" data-tesla-plugin="slider" data-tesla-item=".testimonial" data-tesla-next=".testimonial-right" data-tesla-prev=".testimonial-left" data-tesla-container=".testimonials-wrapper">
                    <ul class="testimonials-wrapper" style="position: relative; height: 383px;">
                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px;">
                            <div class="testimonials-author">
                                <div class="testimonials-cover">
                                    <img src="images/our-team/member-10.jpg" alt="team member" />
                                </div>
                                <h3>Sara Doe</h3>
                                <ul class="testimonials-rate">
                                    <li><i class="icon-423" title="1 star"></i></li>
                                    <li><i class="icon-423" title="2 star"></i></li>
                                    <li><i class="icon-423" title="3 star"></i></li>
                                    <li><i class="icon-423" title="4 star"></i></li>
                                    <li><i class="icon-421" title="5 star"></i></li>
                                </ul>
                            </div>
                            <div class="testimonials-entry">
                                <p>Lorem ipsum dolor sit amet, Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. consectetur adipiscing elit. Mauris quis rutrum dolor.et eleifend lobortis</p>
                            </div>
                        </li>
                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px; display: none;">
                            <div class="testimonials-author">
                                <div class="testimonials-cover">
                                    <img src="images/our-team/member-7.jpg" alt="team member" />
                                </div>
                                <h3>John Doe</h3>
                                <ul class="testimonials-rate">
                                    <li><i class="icon-423" title="1 star"></i></li>
                                    <li><i class="icon-423" title="2 star"></i></li>
                                    <li><i class="icon-423" title="3 star"></i></li>
                                    <li><i class="icon-422" title="4 star"></i></li>
                                    <li><i class="icon-421" title="5 star"></i></li>
                                </ul>
                            </div>
                            <div class="testimonials-entry">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur arcu nunc, Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. facilisis consectetur adipiscing elit. Curabitur arcu nunc, facilisis  Mauris quis rutrum dolor.et eleifend lobortis</p>
                            </div>
                        </li>
                        <li class="testimonial" style="position: absolute; top: 0px; left: 0px; right: 0px; display: none;">
                            <div class="testimonials-author">
                                <div class="testimonials-cover">
                                    <img src="images/our-team/member-8.jpg" alt="team member" />
                                </div>
                                <h3>Andrew Doe</h3>
                                <ul class="testimonials-rate">
                                    <li><i class="icon-423" title="1 star"></i></li>
                                    <li><i class="icon-423" title="2 star"></i></li>
                                    <li><i class="icon-423" title="3 star"></i></li>
                                    <li><i class="icon-421" title="4 star"></i></li>
                                    <li><i class="icon-421" title="5 star"></i></li>
                                </ul>
                            </div>
                            <div class="testimonials-entry">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique. Curabitur arcu nunc, facilisis Mauris quis rutrum dolor.et eleifend lobortis arant.</p>
                            </div>
                        </li>
                    </ul>
                    <ul class="testimonials-dots" data-tesla-plugin="bullets">
                        <li class="active"><span></span></li>
                        <li><span></span></li>
                        <li><span></span></li>
                    </ul>
                </div>

                <h1>Dropcaps</h1>
                <p><span class="dropcaps">H</span>ello ipsum dolor sit amet, consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit consectetur adipiscing elit. Etiam nec ipsum ac mi tincidunt congue. In hac habitasse platea dictumst. Sed condimentum mi non hendrerit vestibulum vestibulum. Curabitur sollicitudin diam id enim sollicitudin, quis cursus est placerat. Nunc nec ipsum quis est adipiscing commodo sit amet in nunc. Mauris vitae tempor odio, quis tincidunt elit. Nam ornare interdum rutrum. Aliquam aliquam dui in risus suscipit tristique.</p>

            </div>
        </div>
        <!-- ======================================================================
                                        END CONTENT
        ======================================================================= -->






        <!-- ======================================================================
                                        START FOOTER
        ======================================================================= -->
        <div class="footer-model-1 footer-color-dark">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <div class="footer-logo"><a href="index.html"><img src="images/elements/footer-logo.png" alt="seven fold logo" /></a></div>
                        <div class="widget">
                            <h3 class="widget-title">About us</h3>
                            <ul class="widget-about-us">
                                <li class="widget-about-mail"><a href="#">sevenfoldhello@gmail.com</a></li>
                                <li class="widget-about-phone">(+922) 333 444 555</li>
                                <li class="widget-about-phone">(+922) 333 444 555</li>
                                <li class="widget-about-location">LA 78 off2, North bridge.</li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="widget">
                            <h3 class="widget-title">Latest posts</h3>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-1.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">When you are going to the party</a></h4>
                                <p>10.12.2014</p>
                            </div>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-2.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">Example of best products</a></h4>
                                <p>10.12.2014</p>
                            </div>
                            <div class="widget-latest-post">
                                <div class="widget-latest-post-cover">
                                    <a href="#">
                                        <img src="images/photos/lates-post-3.jpg" alt="latest post image" />
                                    </a>
                                </div>
                                <h4><a href="#">Very very delicious</a></h4>
                                <p>10.12.2014</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="widget">
                            <h3 class="widget-title">Sitemap</h3>
                            <ul class="widget-sitemap">
                                <li><a href="index.html"><i class="icon-521" title="521"></i> Home</a></li>
                                <li><a href="page.html"><i class="icon-521" title="521"></i> Pages</a></li>
                                <li><a href="portfolio-4-columns.html"><i class="icon-521" title="521"></i> Portfolio</a></li>
                                <li><a href="blog.html"><i class="icon-521" title="521"></i> Blog</a></li>
                                <li><a href="project.html"><i class="icon-521" title="521"></i> Project</a></li>
                                <li><a href="features-1.html"><i class="icon-521" title="521"></i> Features</a></li>
                                <li><a href="contact.html"><i class="icon-521" title="521"></i> Contact</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="widget">
                            <h3 class="widget-title">Flickr Images</h3>
                            <ul class="widget-flickr">
                                <li><a href="#"><img src="images/photos/flickr-1.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-2.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-3.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-4.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-5.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-6.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-7.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-8.jpg" alt="flickr image" /></a></li>
                                <li><a href="#"><img src="images/photos/flickr-9.jpg" alt="flickr image" /></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom-line">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6">
                            <div class="footer-copyright">
                                Copyright <span>SEVENFOLDER 2014</span> Designed by <a href="http://www.teslathemes.com" target="_blank">TT</a>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <ul class="footer-socials">
                                <li><a href="#"><i class="socials-facebook"></i></a></li>
                                <li><a href="#"><i class="socials-twitter"></i></a></li>
                                <li><a href="#"><i class="socials-pinterest"></i></a></li>
                                <li><a href="#"><i class="socials-google-plus"></i></a></li>
                                <li><a href="#"><i class="socials-dribbble"></i></a></li>
                                <li><a href="#"><i class="socials-vimeo"></i></a></li>
                                <li><a href="#"><i class="socials-linkedin"></i></a></li>
                                <li><a href="#"><i class="socials-rss"></i></a></li>                                
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ======================================================================
                                        END FOOTER
        ======================================================================= -->






        <!-- ======================================================================
                                        START SCRIPTS
        ======================================================================= -->
        <script src="js/modernizr.custom.63321.js" type="text/javascript"></script>
        <script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/farbtastic/farbtastic.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/plugins.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->
        <!-- ======================================================================
                                        END SCRIPTS
        ======================================================================= -->
    </body>
</html>